package com.yidian.shenghuoquan.newscontent.http.httpbean

/**
 * author: yinjiacheng
 * date: 5/23/21 12:18 PM
 * description: 获取身份证OCR
 */
interface IGetIDCardOCRCallback {
    fun getIDCardOCRSuccess(result: GetIDCardOCRBean.Response?)
    fun getIDCardOCRFailure(message: String?)
}